@charset "iso-8859-1";
/* —————————————————————————————————————————————————————————————————————————————— */
/* RIS/BIS                                                                        */
/* —————————————————————————————————————————————————————————————————————————————— */
a                                 { color: #000000; }
a:hover                           { color: #ff7e00; }
a.selected                        { color: #ff7e00; text-decoration: none; }
a.selected:visited                { color: #ff7e00; text-decoration: none; }
.linkExtern                       { background:url('../images/STD_externer_link.gif') 0px 0.3em no-repeat; }
.blacken                          { background:#2d2d2d; }
.kleingrau                        { font-size: 80%; color: grey; }

table.tabelle                     { border-top:1px solid #7A8593; border-left:1px solid #7A8593; }
table.tabelle tr td, table.tabelle tr th
                                  { border-bottom:1px solid #7A8593; border-right:1px solid #7A8593; }
table.tabelle tr.headline         { background-color:#7A8593; color:#FFFFFF; }
table.MsoNormalTable[border="1"]  { border-collapse: collapse; border: 1px solid #cccccc; min-width:200px; }
table.MsoNormalTable[border="1"] tr td { padding-left: 5px; padding-right: 5px; border-color: #cccccc; }

hr                                { border: 0px solid #EBECEA; background-color: #EBECEA; color: #EBECEA; }
hr.dezent                         { border:0px solid #ddd; background-color:#ddd; color:#ddd; }
div.fussnoteLinie                 { border-top:1px solid #999; }

/* —————————————————————————————————————————————————————————————————————————————— */

html                              { color:#2D2D2D; font-family: hindregular, arial, helvetica, sans-serif; }

body                              { }

#Bauwerk                          { font-size: 90%; }
#Obergeschoss                     { -webkit-box-shadow: 0px 0px 12px rgba(0,0,0,0.2); box-shadow: 0px 0px 12px rgba(0,0,0,0.2); border-top: 9px solid #3291E2; }
#Obergeschoss .container          { }
#Erdgeschoss  .container          { }
#Zwischenwand                     { }
#Arbeitszimmer                    { font-size: 110%; }
#Wohnzimmer                       { }
#Kinderzimmer                     { }
#Fusszeile                        { }
#Fundament                        { background-color:#474747; color:#A8A8A8; }
#Keller                           { background-color: #929292; }
#RISStartseite                    { background-color:#eeeeee; padding:15px; margin-top:30px; margin-bottom:45px; border-top: 1px solid #999999; border-bottom: 1px solid #999999; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Detailobjekte                                                                  */
/* —————————————————————————————————————————————————————————————————————————————— */
#logoBox                          { color:#2D2D2D; }
#logoBox a                        { color:#2D2D2D!important; }
#logoBox a:hover                  { text-decoration: none!important; color:#2D2D2D!important; }
#printthispage                    { background-color: #3291E2; border-radius: 2px; border: 1px solid #3291E2; }
#printthispage a                  { color: #ffffff; text-decoration: none; opacity:0.9; }
#printthispage a:hover            { text-decoration: underline; opacity:1; }
.adresse #printthispage a         { font-size: 80%; padding: 5px 7px 5px 7px; }

#Arbeitszimmer a.undock           { text-decoration: none; color:#7F7F7F; }
#Arbeitszimmer a.undock:hover     { text-decoration: underline; color:#333333; }

#Obergeschoss a                   { text-decoration: none; color:#C0C0C0; font-size: 90%; }
#Obergeschoss a:hover             { text-decoration: underline; color:#333333; }

.owneradress a                    { text-decoration: none; color:#A8A8A8; }
.owneradress a:hover              { text-decoration: underline; color:#fff; }

#nachobenbutton                   { background-color: #3291E2; }

/* ------------------------------------------------------------------------------ */
/* SlideBox Rechts                                                              */
/* ------------------------------------------------------------------------------ */
#navRight                         { }
#navRight > ul                    { }
#navRight > ul > li               { box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.03); -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.03); border-radius: 2px;  }
#navRight > ul > li:hover         { }
#navRight > ul > li.selected      { }
#navRight > ul > li a             { color: white; }
#navRight ul li.bookmark          { background-color: #EAEAEA; }
#navRight ul li.bookmark a        { color: #666666; }
#navRight ul li.marker            { background-color: #EAEAEA; }
#navRight ul li.marker a          { color: #666666; }
#navRight ul li .description      { color: #666666; }
#navRight ul li.marker.notEmpty a { color: #fff; }
#navRight ul li .extendItem       { background-color: #EAEAEA; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.03), inset 0px 5px 5px -5px rgba(0, 0, 0, 0.1); }

#navRight ul li .extendItem ul li:hover,
#navRight ul li .extendItem ul li .context > div:hover { background-color: rgba(0,0,0,0.1); }
#navRight ul li .extendItem ul li .bullet { box-shadow: 0px 2px 3px rgba(0,0,0,0.1); }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der mittleren Navigation auf den Unterseiten                     */
/* —————————————————————————————————————————————————————————————————————————————— */
#vnavcenter a                     { color:#000000; }
#vnavcenter a:hover               { color:#ff7e00; }
#vnavcenter h4 a                  { color:#000000; font-weight: normal; }
#vnavcenter h4 a:hover            { color:#ff7e00; }
#vnavcenter h4.headline           { color:#232323; border-bottom:1px dashed #929292; }

/* ------------------------------------------------------------------------------ */
/* Navigation am Seitenende                                                       */
/* ------------------------------------------------------------------------------ */
#navbottom ul li                  { border-right: 1px solid #474747; }
#navbottom ul li:last-child       { border-right: 0px; }
#navbottom ul li a                { position: relative; color: #474747; text-decoration:none; }

#navbottom ul li a:hover          { color: #ffffff; }

#navtop                           { }
#navtop ul li                     { color:#C0C0C0; border-left: 2px solid #C0C0C0;  }
#navtop ul li:first-child         { border-left: 0px; }
#navtop ul li a.merklistegrau     { color:#999999 !important; }
#navtop ul li a.merklistegrau:hover
                                  { color:#666666 !important; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der Hauptnavigation                                              */
/* —————————————————————————————————————————————————————————————————————————————— */
#mnav                             { }
#mnav ul                          { background-color:#eaeaea; }
#mnav ul li                       { border-top:1px solid #FFFFFF; background-color:#eaeaea; }
#mnav ul li.selected              { background-color:#3291E2; color:#333333; }
#mnav ul li a                     { color:#666666; text-decoration:none; font-weight:normal; }
#mnav ul li:hover a               { color:#ffffff; background-color:#3291E2; text-decoration: none; border-bottom: 0px; }
#mnav ul li a.selected            { color:#ffffff; background-color:#3291E2;  }
#mnav ul li a.selected:hover      { color:#ffffff; text-decoration:underline; }
#mnav ul li.first                 { border-top: 0px solid #ffffff;  }
#mnav ul li.leer, #mnav ul li.leer a:hover
                                  { border-top:0px; background-color:#eaeaea;  }
#mnav ul li  ul.munavLinks li a   { font-weight:normal; }
#mnav ul li span.Balken { position: absolute; left: 100%; border: 18px solid transparent; border-right-width: 0px; z-index: 99; }
#mnav ul li:hover span.Balken,
#mnav ul li.selected span.Balken,
#mnav ul li.selected:hover span.Balken  { border-left-color:#3291E2; }

/* 2. Ebene unterhalb Menüpunkten */
#mnav ul li  ul.munavLinks li     { border: 0px; }
#mnav ul li  ul.munavLinks li  a  { border: 0px; background-color:#eaeaea; color:#666666; }

#mnav ul li  ul.munavLinks li.selected  a,
#mnav ul li  ul.munavLinks li a:hover
                                  { color:#ffffff; background-color:#3291E2; }
#mnav ul li  ul.munavLinks li.selected a:after,
#mnav ul li  ul.munavLinks li a:hover:after
                                  { background-color: rgba(255, 255, 255, 0.3); }

#loginpanel                       { background-color: #F5F5F5; border: 1px solid #cccccc; border-radius: 2px; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der rechten Navigation                                           */
/* —————————————————————————————————————————————————————————————————————————————— */
#vnav h4 a                        { color:#000000; font-weight:normal; font-style:normal; }
#vnav h4 a:hover                  { text-decoration:underline; color:#ff7e00; }
#vnav h4                          { color:#000000; text-decoration:none; font-weight:bold; font-style:normal; }
#vnav h4.headline                 { color:#232323; text-decoration:none; font-weight:bold; background-color:#EEEEEA; border-bottom:1px solid #DDDDDD; }
#vnav h4.white                    { background-color:#FFFFFF; color:#7A8593; }
#vnav .vnavcontainer              { }
#vnav .vnavcontainer a            { color:#000000; }
#vnav .vnavcontainer a:hover      { color:#ff7e00; text-decoration: none; }

/* ------------------------------------------------------------------------------ */
/* Adressenfenster                                                                */
/* ------------------------------------------------------------------------------ */
body.adresse                      { border-top: 3px solid #3291E2; }
.adresse #Fundament               { border-bottom: 0px; }

#adresse h3                       { color:#7A8593; font-weight:normal; font-size:145%; }
img.adressbild                    { border: 1px solid #DEDEDE; }

#adressNavi ul li a               { text-decoration:none; color:#000000; }
#adressNavi ul li a:hover         { text-decoration:underline; color:#000BB9; }
#adresse .kontaktdaten a          { color:#7A8593; }
#adresse .kontaktdaten a:hover    { color:#ff7e00; }

#adressen .headline               { background-color:#EEEEEA; color:#232323; border-bottom:1px solid #7A8593; }
#adressenKomplett .headline       { background-color:#EEEEEA; color:#232323; border-bottom:1px solid #7A8593; }
#adresse .owneradressHori         { font-size: 82%; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften des Suchfelds                                                    */
/* —————————————————————————————————————————————————————————————————————————————— */
INPUT.suchfeld                    { border: 0px; color:#C0C0C0; background-color:#FFFFFF; font-size: 90%; }
INPUT.suchfeldbutton              { background-color: #ffffff; color:#000000; cursor:pointer; }

#suchergebnisbereich .searchword0 { color: #222; background-color: #ff0; border: 1px dotted #ff0; }
#suchergebnisbereich .searchword1 { color: #222; background-color: #0f0; border: 1px dotted #0f0; }
#suchergebnisbereich .searchword2 { color: #222; background-color: #0ff; border: 1px dotted #0ff; }
#suchergebnisbereich .searchword3 { color: #222; background-color: #fbb; border: 1px dotted #fbb; }
#suchergebnisbereich .searchword4 { color: #222; background-color: #dfd; border: 1px dotted #dfd; }
#suchergebnisbereich .searchword5 { color: #222; background-color: #ffd; border: 1px dotted #ffd; }

body.smsvorschau #suchergebnisbereich { background:url('../images/STD_vorschau.gif') center 50px no-repeat; background-size: 100%; }
/* —————————————————————————————————————————————————————————————————————————————— */
/* Formular-Elemente                                                              */
/* —————————————————————————————————————————————————————————————————————————————— */
.textfeld,.selectfeld             { border:#7A8593 1px solid; color:#000000; background-color:#F3F3F3; }
.selectfeld optgroup option       { background-color:#ffffff; }

.button                           { font-weight:bold; border:#7A8593 1px solid;  background-color:#EAEAEA;  }
.button:hover                     { background-color:#F3F3F3;  }
fieldset                          { border:0px solid #fff; }
INPUT.marked, TEXTAREA.marked     { border:1px solid #ee0000; }

/* ------------------------------------------------------------------------------ */
/* Definition Veranstaltungskalender                                              */
/* ------------------------------------------------------------------------------ */
#vk .headline                     { background-color:#EEEEEA; color:#232323; border-bottom:1px solid #7A8593; }
#vk .headlineAlternative          { background-color:#EEEEEA; color:#232323; border-bottom:1px solid #7A8593; }

#calendar                         { background-color:#FFFFFF; color:#FFFFFF; border:1px solid #7A8593; border-top:0px; }
#calendar caption                 { background-color:#7A8593; color:#FFFFFF; font-weight:bold; padding-top:3px; }
#calendar caption a               { color:#FFFFFF; }
#calendar .days                   { background-color:#7A8593; }
#calendar .selected               { background-color:#363B42; }
#calendar .selected a             { color:#FFFFFF; font-weight:bold; }
#calendar a                       { color:#000000; padding:2px; }
#calendar abbr                    { border:0px; }

#calenderMonthList                { background-color:#7A8593; border:2px solid #FFFFFF; border-top:0px; }
ul#calenderMonthList li.first     { border-top:2px solid #FFFFFF; }
#currentMonth                     { background-color:#7A8593; }

#calendar #calenderMonthList a    { color:#FFFFFF; }
#calenderMonthList li a:hover     { background-color:#7A8593; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Gästebuch                                                                      */
/* —————————————————————————————————————————————————————————————————————————————— */
#captchapicture                   { border: 1px solid #7A8593; }

/* ------------------------------------------------------------------------------ */
/* X-gallerie                                                                     */
/* ------------------------------------------------------------------------------ */
.gallerieListe                    { border:1px solid #067900; background-color:#FFFFFF; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Forum                                                                          */
/* —————————————————————————————————————————————————————————————————————————————— */
#kommentare .klein                { color:#787878; }
#kommentare .infozeile            { color:#545454; }
#kommentare h4.headline           { color:#232323; border-bottom:1px dashed #929292; }
* html #kommentare .kommentar     { border-top:1px solid #FFFFFF; }
#kommentare hr.intensiv           { border:0px solid #999999; background-color:#999999; color:#999999; }
#kommentare .menu                 { color:#898989; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Kontext-Menue                                                                  */
/* —————————————————————————————————————————————————————————————————————————————— */
#contexttable                     { background-color: #F5F5F5; border-color: #CCCCCC; }
#contexttable ul li:hover         { background-color: #CCCCCC; }
#contexttable ul li a:hover       { color: #ffffff; }
#contexttable ul li a:hover:after
                                  { background-color: rgba(255, 255, 255, 0.3); }
/* ------------------------------------------------------------------------------ */
/* VG-Lösung                                                                      */
/* ------------------------------------------------------------------------------ */
#gemeindeteileselect select       {  }

.balken                           { background-color: #F5F5F5; outline: 1px solid #CCCCCC; }
.balken .topsubcolor              { color: inherit; }

/* —————————————————————————————————————————————————————————————————————————————— *
 * multi-INTER-media GmbH                                                         *
 * Letzte Aenderung: 12.11.2015                                                   *
 * —————————————————————————————————————————————————————————————————————————————— */
